.body {
  background-color: #000;
}

.section_hero {
  background-image: url('../images/cross_hider.png');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
}

.hero_bg {
  opacity: .75;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 90px;
  display: flex;
  position: relative;
}

.rectangle {
  border: 1px solid #1c1b24;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.line {
  background-color: #1c1b24;
  border: 1px #1c1b24;
  width: 100%;
  height: 1px;
  position: absolute;
}

.block_circle1 {
  opacity: .55;
  justify-content: center;
  align-items: center;
  height: 61%;
  display: flex;
  position: absolute;
}

.circle1 {
  height: 100%;
  position: relative;
}

.circle_glow {
  filter: blur(4px);
  mix-blend-mode: screen;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.triangle_bottom {
  opacity: .41;
  background-image: url('../images/hero_triangle.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 50%;
  position: absolute;
  inset: auto 0% 0%;
}

.triangle_top {
  opacity: .41;
  background-image: url('../images/hero_triangle.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 100%;
  height: 50%;
  position: absolute;
  inset: 0% 0% auto;
  transform: rotate(180deg);
}

.losange {
  aspect-ratio: 1;
  object-fit: fill;
  border: 1px solid #1c1b24;
  height: 35%;
  position: absolute;
  transform: rotate(45deg);
}

.point1 {
  background-color: #fff;
  background-image: radial-gradient(circle, #fff, #fffdf8);
  border-radius: 100%;
  width: 5px;
  height: 5px;
  position: absolute;
  inset: auto auto -2.5px -2.5px;
  box-shadow: 0 0 15px 2px #79f4ff;
}

.point2 {
  background-color: #fff;
  background-image: radial-gradient(circle, #fff, #fffdf8);
  border-radius: 100%;
  width: 5px;
  height: 5px;
  position: absolute;
  inset: -2.5px -2.5px auto auto;
  box-shadow: 0 0 15px 2px #79f4ff;
}

.block_letter {
  height: 5%;
  display: flex;
  position: absolute;
}

.letter {
  mix-blend-mode: normal;
  height: 100%;
  margin-left: 80px;
  margin-right: 80px;
}

.hider {
  aspect-ratio: 1;
  background-image: radial-gradient(circle, #000000d1, #0000 47%);
  border-radius: 100%;
  height: 50%;
  position: absolute;
}

.block_circle_dots {
  aspect-ratio: 1;
  opacity: 1;
  border: 4px #b4b4b4;
  border-radius: 0%;
  width: auto;
  height: 56%;
  position: absolute;
  inset: auto;
}

.circle_dots {
  width: 100%;
  height: 100%;
  position: absolute;
}

.block_circle_dots2 {
  aspect-ratio: 1;
  opacity: .13;
  height: 76%;
  position: absolute;
}

.circle_dots2 {
  height: 100%;
  position: absolute;
}

.cross_glow {
  aspect-ratio: auto;
  mix-blend-mode: lighten;
  height: 100%;
  position: absolute;
}

.glow {
  aspect-ratio: 1;
  opacity: 1;
  filter: blur(14px);
  background-color: #302c24;
  border-radius: 100%;
  height: 8%;
  display: block;
  position: absolute;
  box-shadow: 0 2px 300px 110px #615646;
}

.dot_anim {
  mix-blend-mode: screen;
  height: 80px;
  margin-top: -1px;
  margin-left: 59.2px;
  position: absolute;
  inset: auto auto auto 0;
}

.dot_anim_2 {
  mix-blend-mode: screen;
  height: 80px;
  margin-top: -1px;
  margin-left: 0;
  margin-right: 59.2px;
  position: absolute;
  inset: auto 0% auto auto;
}

.block_cross_hero {
  justify-content: center;
  align-items: center;
  height: 47%;
  display: flex;
  position: absolute;
}

.cross {
  height: 100%;
  position: relative;
}

.background_axis {
  background-image: radial-gradient(circle, #000 18%, #000000ba), url('../images/pulse_bw.gif');
  background-position: 0 0, 50%;
  background-size: auto, auto 90px;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.image {
  height: 650px;
  position: static;
}

.cross_center {
  mix-blend-mode: overlay;
  height: 100%;
  display: block;
}

.scroller {
  width: 100%;
  height: 100vh;
}

.circle {
  aspect-ratio: 1;
  object-fit: fill;
  border: .5px solid #fffdf8;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  height: 35%;
  padding: 50px;
  display: flex;
  position: absolute;
}

._1 {
  aspect-ratio: 1;
  object-fit: fill;
  border: 2px solid #fffdf8;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 35px;
  display: flex;
  position: relative;
}

._2 {
  aspect-ratio: 1;
  object-fit: fill;
  border: 2px solid #fffdf8;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 20px;
  display: flex;
  position: relative;
}

._3 {
  aspect-ratio: 1;
  object-fit: fill;
  border: 2px solid #fffdf8;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 12px;
  display: flex;
  position: relative;
}

.glow-copy {
  aspect-ratio: 1;
  filter: blur(10px);
  background-color: #44efff;
  border-radius: 100%;
  height: 8%;
  display: block;
  position: absolute;
}

.block_glow {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.scroller_last {
  width: 100%;
  height: 100vh;
  position: relative;
}

.pulse_left {
  mix-blend-mode: lighten;
  background-image: radial-gradient(circle at 0 100%, #00000030, #000 53%), url('../images/pulse_bw.gif');
  background-position: 0 0, 0 100%;
  background-size: auto, auto 100px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.block_button {
  background-color: #1a1917;
  background-image: linear-gradient(-45deg, #272522, #615f5b);
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  margin-left: 7.5px;
  margin-right: 7.5px;
  padding: 2px;
  display: flex;
}

.header {
  z-index: 50;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding: 53px 33px 33px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.logo_header {
  height: 60px;
}

.scroll2 {
  background-color: #181611;
  background-image: url('../images/down.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border: 1px solid #8a8782;
  border-radius: 7px;
  width: 38px;
  height: 38px;
  margin-left: 0;
}

.scroll2:hover {
  background-color: #cecece;
}

.button_main {
  color: #fff;
  background-color: #000;
  border: 2px #1a1917;
  border-radius: 10px;
  height: 54px;
  margin-left: 0;
  margin-right: 0;
  padding: 18px 70px;
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
}

.button_main:hover {
  color: #000;
  background-color: #fff;
  border-style: none;
  box-shadow: 0 2px 50px -6px #ffffffc7;
}

.logo_mobile {
  height: 60px;
  display: none;
}

.intro_hider {
  background-image: linear-gradient(#0000, #000);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.pulse_right {
  mix-blend-mode: lighten;
  background-image: radial-gradient(circle at 100% 0, #00000087, #000 53%), url('../images/pulse_bw.gif');
  background-position: 0 0, 100% 0;
  background-size: auto, auto 100px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.intro_bg {
  width: 100%;
  height: 100%;
  padding: 100px 100px 0;
  position: absolute;
  inset: 0%;
}

.intro_outline {
  border: 2px solid #22211d;
  border-radius: 50px 50px 0 0;
  width: 100%;
  height: 100%;
  position: relative;
}

.block_intro_buttons {
  justify-content: center;
  align-items: center;
  display: flex;
}

.title {
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #fff, #8b8986);
  -webkit-background-clip: text;
  background-clip: text;
  height: 110px;
  font-size: 100px;
  font-weight: 500;
  line-height: 90px;
}

.section_intro {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 100px;
  display: flex;
  position: relative;
}

.button_contact {
  color: #fff;
  background-color: #000;
  border: 2px #1a1917;
  border-radius: 10px;
  height: 54px;
  margin-left: 0;
  margin-right: 0;
  padding: 18px 50px;
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
}

.button_contact:hover {
  color: #000;
  background-color: #fff;
  border-style: none;
  font-weight: 500;
  box-shadow: 0 2px 50px -6px #ffffffc7;
}

.discover {
  color: #fff;
  margin-right: 15px;
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
}

.block_button_discover {
  background-color: #000;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 54px;
  padding-left: 25px;
  padding-right: 8px;
  display: none;
}

.block_intro_titles {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.block_button2 {
  background-color: #1a1917;
  background-image: linear-gradient(-45deg, #272522, #615f5b);
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  margin-left: 7.5px;
  margin-right: 7.5px;
  padding: 2px;
  display: none;
}

.menu_link {
  background-color: #0000;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
}

.menu_link:hover {
  color: #fff2cf;
}

.block_button_contact {
  background-color: #b4b4b4;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  margin-left: 7.5px;
  margin-right: 7.5px;
  padding: 2px;
  display: flex;
}

.menu {
  z-index: 50;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.subtitle {
  color: #bdbdbd;
  margin-top: 50px;
  margin-bottom: 70px;
  font-size: 30px;
  font-weight: 400;
  line-height: 30px;
}

.block_menu {
  justify-content: flex-end;
  align-items: flex-end;
  margin-left: 50px;
  margin-right: 50px;
  display: flex;
}

.menu_dot {
  background-color: #b4b4b4;
  width: 3.5px;
  height: 3.5px;
  margin-bottom: 3px;
  margin-left: 5px;
  margin-right: 5px;
}

.menu_mobile {
  display: none;
}

.subtitle_highlight {
  color: #fff;
}

.block_grid {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border: 1px solid #161616;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 150px;
  display: flex;
  position: relative;
}

.block_para_left {
  width: 100%;
}

.block_thesis_outline {
  background-color: #1b1b1b;
  border-radius: 13px;
  width: 470px;
  height: auto;
  padding: 2px;
}

.l1 {
  background-color: #fff;
  width: 1px;
  height: 50px;
  position: relative;
  inset: 0% auto auto -.5px;
  box-shadow: 0 2px 45px 3px #ffffffb3;
}

.block_small_title {
  background-color: #080808;
  border-radius: 9px;
  justify-content: flex-start;
  align-items: center;
  width: 280px;
  height: 35px;
  padding-left: 8px;
  display: flex;
}

.separator {
  background-image: linear-gradient(90deg, #000, #413e39 50%, #000);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 1px;
  margin-top: 300px;
  margin-bottom: 0;
  display: flex;
}

.lines1 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.para_left {
  color: #706e6a;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 28px;
}

.title3 {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #616161, #fff 50%, #949494);
  -webkit-background-clip: text;
  background-clip: text;
  height: 30px;
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
}

.icon_title {
  background-color: #0000;
  background-image: url('../images/fingerprint_24dp_FFF2D5_FILL0_wght400_GRAD0_opsz24.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  border-radius: 0;
  width: 25px;
  height: 25px;
}

.h1-copy {
  color: #fff;
  text-align: left;
  margin-top: 35px;
  margin-bottom: 30px;
  font-size: 70px;
  font-weight: 600;
  line-height: 70px;
}

.block_thesis_left {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 600px;
  display: flex;
}

.lines2 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
  transform: rotate(180deg);
}

.button_small {
  color: #000;
  background-color: #fff2d5;
  border: 2px #000;
  border-radius: 4px;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
}

.h4 {
  color: #eee;
  margin-left: 10px;
  font-weight: 500;
}

.thesis_title2 {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 50px;
  display: flex;
}

.grid_block1_middle {
  border: 1px #000;
  border-left: 1px solid #161616;
  border-right: 1px solid #161616;
  flex-flow: column;
  width: 492px;
  height: 100%;
  padding: 20px;
  display: flex;
}

.grid_top {
  border: 2px #161616;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 400px;
  display: flex;
}

.para2 {
  color: #706e6a;
  margin-bottom: 35px;
  font-size: 16px;
  line-height: 26px;
}

.title2 {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #616161, #fff 50%, #949494);
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
}

.section_thesis_part2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1480px;
  margin-top: 50px;
  padding-bottom: 100px;
  display: flex;
}

.grid_block_1 {
  border: 1px #000;
  flex-flow: column;
  width: 492px;
  height: 100%;
  padding: 20px;
  display: flex;
  position: relative;
}

.div-block-4 {
  background-color: #fff;
  width: 250px;
  height: 3px;
  box-shadow: 0 2px 45px 3px #ffffffb3;
}

.h3 {
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 28px;
}

.corner2 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
  transform: rotate(180deg);
}

.block_thesis_details {
  background-color: #000;
  border-radius: 13px;
  width: 100%;
  height: 100%;
  padding: 35px;
}

.details {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}

.c1 {
  background-color: #fff;
  width: 1px;
  height: 18px;
  position: relative;
  inset: 0% auto auto -.5px;
}

.grid_block_2 {
  border: 1px #000;
  border-left: 1px solid #161616;
  flex-flow: column;
  width: 492px;
  height: 100%;
  padding: 20px;
  display: flex;
  position: relative;
}

.l2 {
  background-color: #fff;
  width: 50px;
  height: 1px;
  position: relative;
  inset: -.5px auto auto 0%;
  box-shadow: 0 2px 45px 3px #ffffffb3;
}

.grid_bottom {
  border: 2px #242424;
  border-top: 1px solid #161616;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 400px;
  display: flex;
}

.background-video-2 {
  z-index: 2;
  aspect-ratio: 1;
  mix-blend-mode: lighten;
  width: auto;
  height: 750px;
}

.button-2 {
  background-color: #0000;
  background-image: url('../images/arrow_up.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 16px;
  height: 16px;
  margin-left: 15px;
  padding: 0;
}

.blocks_thesis {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 100px;
  display: none;
}

.thesis_details {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.gradient_line {
  background-image: linear-gradient(#0000, #fff 50%, #0000);
  width: 1px;
  height: 250px;
  position: absolute;
  inset: auto auto 7% -.5px;
}

.block_thesis_in {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.block_corners_title {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90px;
  padding: 5px;
  display: flex;
  position: relative;
}

.block_title3 {
  background-color: #030303;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.grid_block_2_left {
  border: 1px #000;
  border-right: 1px solid #161616;
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  position: relative;
}

.gradient_line2 {
  background-image: linear-gradient(#0000, #fff 50%, #0000);
  width: 1px;
  height: 250px;
  position: absolute;
  inset: 7% -.5px auto auto;
}

.corner1 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.para_center {
  color: #706e6a;
  text-align: center;
  margin-bottom: 0;
  font-size: 21px;
  font-weight: 300;
  line-height: 32px;
}

.section_theisis_part1 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1480px;
  height: auto;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.corner3 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
  transform: rotate(180deg);
}

.wrapper_thesis {
  background-image: linear-gradient(#000, #000000cf 50%, #000), url('../images/pulse_bw.gif');
  background-position: 0 0, 50% 100%;
  background-size: auto, auto 90px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-bottom: 50px;
  display: flex;
  position: relative;
}

.block_thesis {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-top: 100px;
  display: flex;
}

.corner4 {
  opacity: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
  transform: rotate(-90deg);
}

.block_grid_para {
  flex: auto;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding: 20px 20px 40px;
  display: flex;
}

.block_visual_right {
  background-color: #0000;
  background-image: radial-gradient(circle, #000 54%, #0000), url('../images/pulse_bw.gif');
  background-position: 0 0, 50%;
  background-size: auto, auto;
  border: 2px solid #0c0c0c;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 700px;
  height: 444px;
  display: flex;
  position: relative;
}

.c2 {
  background-color: #fff;
  width: 18px;
  height: 1px;
  position: relative;
  inset: -.5px auto auto 0%;
}

.thesis_icon {
  background-color: #0f0e0c;
  border-radius: 6px;
  width: 55px;
  height: 55px;
  margin-right: 25px;
}

.text-block-4 {
  color: #696969;
  margin-top: 16px;
  font-size: 16px;
  line-height: 16px;
}

.div-block-18 {
  z-index: 2;
  mix-blend-mode: screen;
  position: relative;
}

.div-block-21 {
  max-width: 1480px;
  display: none;
}

.dots {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  display: flex;
}

.div-block-12 {
  background-color: #2b2b2b;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 5px;
  margin-top: 10px;
  display: flex;
}

.block_partner {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  cursor: pointer;
  transform-style: preserve-3d;
  background-color: #0000;
  background-image: linear-gradient(0deg, #000000f7, #000000e6), url('../images/pulse_bw.gif');
  background-position: 0 0, 50%;
  background-size: auto, auto 97px;
  border: 1px solid #161614;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 345px;
  height: 180px;
  margin: 35px;
  padding: 0;
  display: flex;
  position: relative;
}

.block_partner:hover {
  transform: scale3d(1none, 1none, 1none);
  border-color: #555;
  box-shadow: 0 2px 80px -3px #fff3;
}

.logo {
  z-index: 5;
  height: 70%;
  position: absolute;
}

.div-block-8 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.block_thesis_steps {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1838px;
  margin-top: 175px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-14 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.wrapper_partners {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 0;
  display: flex;
  position: relative;
}

.div-block-10 {
  width: 100%;
  margin-top: 30px;
}

.l {
  background-color: #fff;
  width: 50px;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  inset: auto auto 0%;
  box-shadow: 0 2px 20px 8px #fff3;
}

.para_2 {
  color: #706e6a;
  text-align: center;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 28px;
}

.block_para2 {
  width: 800px;
  margin-top: 25px;
}

.div-block-16 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.block_partner_in {
  opacity: .53;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
  position: relative;
}

.portfolio {
  background-color: #0000;
  border-radius: 50px 50px 0 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 90px;
  padding-bottom: 90px;
  display: flex;
}

.h1 {
  color: #fff;
  text-align: center;
  margin-top: 35px;
  margin-bottom: 30px;
  font-size: 70px;
  font-weight: 600;
  line-height: 70px;
}

.section_portfolio {
  background-color: #3b3b3b00;
  background-image: none;
  border: 2px #0e0e0e;
  border-radius: 50px 50px 0 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 2px 2px 0;
  display: flex;
}

.div-block-11 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  margin-top: 50px;
  display: flex;
}

.text-block-3 {
  color: #fff;
  font-size: 48px;
  font-weight: 300;
  line-height: 48px;
}

.div-block-9 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  display: flex;
}

.div-block-9-copy {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 35px;
  display: flex;
}

.div-block-17 {
  background-color: #fff;
  background-image: linear-gradient(#313131, #fff);
  border-radius: 100px;
  width: 55px;
  height: 100%;
  padding: 2px;
}

.text-block {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  line-height: 30px;
}

.div-block-15 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.smalldot {
  background-color: #fff;
  border-radius: 100%;
  width: 6px;
  height: 6px;
}

.text-block-2 {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 16px;
}

.div-block-13 {
  background-color: #fff;
  width: 60%;
  height: 100%;
}

.para2-copy {
  color: #706e6a;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
}

.crosspartnr {
  opacity: .64;
  height: 158%;
  position: absolute;
}

.div-block-19 {
  background-color: #161616;
  background-image: linear-gradient(#161616, #000);
  border-radius: 100px;
  width: 100%;
  height: 100%;
}

.partner {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
  position: relative;
}

.section_partners {
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 100%;
  padding: 0 100px 100px;
  display: flex;
}

.separator2 {
  background-image: linear-gradient(90deg, #000, #413e39 50%, #000);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 1px;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.div-block-22 {
  background-color: #fff;
  width: 250px;
  height: 3px;
  box-shadow: 0 2px 45px 3px #ffffffb3;
}

.email {
  aspect-ratio: auto;
  opacity: .28;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
}

.form_text {
  aspect-ratio: auto;
  opacity: 1;
  color: #fff;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
}

.msg {
  opacity: .28;
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 25px;
}

.div-block-25 {
  background-color: #0000;
  border: 2px solid #111;
  border-radius: 15px;
  flex-flow: column;
  align-items: center;
  width: 650px;
  height: auto;
  padding: 25px 25px 0;
  display: none;
  position: relative;
}

.input_msg {
  background-color: #0000;
  border: 1px solid #1d1c1c;
  border-radius: 0;
  flex: auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 200px;
  margin-bottom: 0;
  padding: 20px;
  display: flex;
}

.input_msg:hover {
  border-color: #c9c9c9;
}

.section_contact {
  background-image: linear-gradient(#000, #000000e0 50%, #000000ba), url('../images/pulse_bw.gif');
  background-position: 0 0, 50%;
  background-size: auto, auto 100px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 50px;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.block_contact {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  background-color: #0000;
  border: 2px solid #050505;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 700px;
  height: auto;
  padding: 20px;
  display: flex;
  position: relative;
}

.input {
  background-color: #000;
  border: 1px solid #1d1c1c;
  border-radius: 0;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  padding: 20px;
  display: flex;
}

.input:hover {
  border-color: #c9c9c9;
}

.image-2 {
  height: 250px;
  margin-top: 225px;
}

.block_contact_out {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-top: 100px;
  display: flex;
}

.name {
  aspect-ratio: auto;
  opacity: .28;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
}

.main_contact {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1480px;
  height: 100%;
  display: flex;
}

.send_button {
  color: #fff;
  background-color: #000;
  border: 1px solid #2a2a2a;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 54px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  padding: 18px 70px;
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
  display: flex;
}

.send_button:hover {
  color: #000;
  background-color: #fff;
  border-style: none;
  box-shadow: 0 2px 50px -6px #ffffffc7;
}

@media screen and (max-width: 991px) {
  .block_circle1, .losange {
    height: 600px;
  }

  .block_letter {
    height: 45px;
  }

  .letter {
    margin-left: 20px;
    margin-right: 20px;
  }

  .hider {
    display: block;
  }

  .block_circle_dots {
    height: 500px;
  }

  .block_circle_dots2 {
    height: 750px;
  }

  .glow {
    height: 64px;
  }

  .dot_anim {
    height: 60px;
    margin-left: 25px;
  }

  .dot_anim_2 {
    height: 60px;
    margin-right: 25px;
  }

  .block_cross_hero {
    height: 550px;
  }

  .background_axis {
    background-image: radial-gradient(circle, #000 36%, #000000db), url('../images/pulse_1pulse.gif');
    background-position: 0 0, 50%;
    background-size: auto, auto 90px;
  }

  .circle {
    height: 350px;
    display: flex;
  }

  .block_glow {
    width: 100%;
    height: 100%;
  }

  .intro_bg {
    padding-left: 30px;
    padding-right: 30px;
  }

  .title {
    height: 219px;
    line-height: 110px;
  }

  .block_grid {
    width: 90%;
    padding-top: 80px;
  }

  .separator {
    margin-top: 225px;
  }

  .grid_block1_middle {
    padding-bottom: 80px;
  }

  .grid_top {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
  }

  .grid_block_1 {
    border-style: solid;
    border-color: #161616;
    padding-bottom: 80px;
  }

  .grid_block_2 {
    border-style: none solid solid;
    border-color: #161616;
    padding-bottom: 80px;
  }

  .grid_bottom {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 490px;
    height: auto;
  }

  .grid_block_2_left {
    border-style: none solid solid;
    border-color: #161616;
    width: 492px;
    padding-bottom: 80px;
  }

  .block_thesis {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .block_visual_right {
    margin-top: 234px;
  }

  .block_para2 {
    width: 90%;
  }

  .image-2 {
    width: 90%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .hero_bg {
    padding: 30px;
  }

  .block_circle1, .losange {
    height: 450px;
  }

  .block_letter {
    height: 35px;
  }

  .letter {
    margin-left: 15px;
    margin-right: 15px;
  }

  .block_circle_dots {
    height: 350px;
  }

  .block_circle_dots2 {
    height: 450px;
    display: none;
  }

  .glow {
    height: 40px;
  }

  .dot_anim, .dot_anim_2 {
    display: none;
  }

  .block_cross_hero {
    height: 400px;
  }

  .header {
    justify-content: center;
  }

  .logo_header {
    display: none;
  }

  .logo_mobile {
    height: 50px;
    display: block;
  }

  .title {
    height: 241px;
    font-size: 80px;
    line-height: 80px;
  }

  .menu {
    justify-content: space-between;
    padding-left: 40px;
    padding-right: 40px;
  }

  .subtitle {
    text-align: center;
  }

  .block_menu {
    display: none;
  }

  .menu_mobile {
    background-color: #000;
    background-image: url('../images/hamburgermenu.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto 75%;
    border: 2px solid #535353;
    border-radius: 5px;
    width: 45px;
    height: 45px;
    display: flex;
  }

  .menu_mobile:hover {
    border-color: #fff;
  }

  .block_grid {
    padding: 15px;
  }

  .block_para_left {
    justify-content: center;
    align-items: center;
    width: 80%;
    display: flex;
  }

  .block_small_title {
    justify-content: center;
    align-items: center;
  }

  .separator {
    margin-top: 120px;
  }

  .para_left {
    text-align: center;
  }

  .title3 {
    text-align: center;
    font-size: 20px;
    line-height: 20px;
  }

  .block_thesis_left {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .grid_block1_middle, .grid_block_1, .grid_block_2, .grid_bottom {
    width: 100%;
  }

  .background-video-2 {
    width: 100%;
    height: auto;
  }

  .grid_block_2_left {
    width: 100%;
  }

  .block_visual_right {
    width: 90%;
    margin-top: 100px;
  }

  .section_partners {
    padding-left: 20px;
    padding-right: 20px;
  }

  .block_contact {
    width: 90%;
  }
}

@media screen and (max-width: 479px) {
  .block_circle1 {
    height: 250px;
  }

  .losange {
    height: 325px;
  }

  .block_letter {
    height: 30px;
  }

  .letter {
    margin-left: 5px;
    margin-right: 5px;
  }

  .block_circle_dots {
    height: 200px;
  }

  .background_axis {
    background-size: auto, auto 60px;
  }

  .intro_outline {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
  }

  .title {
    height: 200px;
    font-size: 60px;
    line-height: 60px;
  }

  .title3 {
    height: 40px;
    font-size: 18px;
    line-height: 18px;
  }

  .grid_block1_middle, .grid_block_1, .grid_block_2, .grid_block_2_left {
    padding-bottom: 50px;
  }

  .para_center {
    font-size: 18px;
    line-height: 25px;
  }

  .block_grid_para {
    padding-left: 10px;
    padding-right: 10px;
  }

  .block_partner {
    width: 300px;
  }

  .h1 {
    font-size: 50px;
    line-height: 50px;
  }
}


